Application: gvSIG desktop - gvSIG feature requests #4889

[PG] Preparar un mecanismo que permita realizar informes para gvSIG desktop.

05/31/2018 07:59 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

gvSIG version: 24.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Subtasks:

gvSIG feature requests # 4922: [PG] Preparar un mecanismo que permita utilizar las capa...
gvSIG feature requests # 4923: [PG] Preparar un mecanismo que permita incluir capturas ...
gvSIG feature requests # 4935: [PG] Integrar el visor de informes como un documento de ...
gvSIG feature requests # 4938: [PG] Preparar un plugin de gvSIG que contenga JasperSoft...

Closed
Closed
Closed
Closed

History

#1 - 02/04/2019 06:28 PM - Alvaro Anguix
- Target version changed from 3.0.0 to 2.5.0-2930-final

#2 - 02/06/2019 06:49 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

- Status changed from New to Fixed

#3 - 02/18/2019 05:02 PM - Alvaro Anguix

- Status changed from Fixed to Closed
